.carousel-inner {
  position: relative;
  width: 100%;
  max-width :1400px;  
  overflow: hidden;
  margin:100px auto 0px;  
  background-color:#771f20;
}

    .carousel-inner > .item > img,
    .carousel-inner > .item > a > img {
        display: block;
        border: 0px;
        max-width: 100%;
        height: auto;
    }
    
.carousel-caption h3 {
    margin-bottom :4.5em;
    text-align:center;
	display: inline-block;
	font-size: 40px;
	text-shadow: 0 1px 2px rgba(0, 0, 0, .6);
	font-family:"微軟正黑體", "新細名體", "標楷體";
}

@media(max-width:1440px) {	

    .carousel-caption h3 {
         margin-bottom :5em;
        font-size:38px;
		/*margin-bottom :1.5em;*/
	}
}
@media(max-width:1366px) {	

    .carousel-caption h3 {
         margin-bottom :5em;
        font-size:36px;	
	}
}
@media(max-width:1280px) {	

    .carousel-caption h3 {
         margin-bottom :3.5em;
        font-size:36px;	
	}
}
@media(max-width:1200px) {	

    .carousel-caption h3 {
          margin-bottom :5em;
        font-size:32px;
	}
}
@media(max-width:1160px) {	
    .carousel-caption h3 {
        font-size:30px;
         margin-bottom :4.75em;
	}
}
@media(max-width:1024px) {
	.carousel-caption h3 {
		font-size: 26px;
        margin-bottom :4.5em;
	}
}
@media(max-width:960px) {
	.carousel-caption h3 {
		font-size: 32px;
        margin-bottom :2.5em;
	}
}
@media(max-width:900px) {
	.carousel-caption h3 {
		font-size: 34px;
        margin-bottom :2.5em;
	}
}
@media(max-width:800px) {
	.carousel-caption h3 {		
        margin-bottom :1.5em;
	}
}

@media(max-width:640px) {
	.carousel-caption h3 {       
        width:98%;
        margin :0 auto;
		font-size: 30px;
        margin-bottom :0.5em;
        line-height :1.5em;

	}
}
@media(max-width:540px) {
	.carousel-caption h3 {    
		font-size: 30px;
        margin-bottom :0.5em;     
	}
}
@media(max-width:480px) {
	.carousel-caption h3 {
      font-size: 28px;
      margin-top  :3em !important ;     
	}
}

@media(max-width:360px) {
.carousel-inner {
  position: relative;
  width: 100%;
  max-width :360px;  
  overflow: hidden;
  margin:130px auto 0px;    
}
  	.carousel-caption h3 {
		display:none;    
	}
}
@media(max-width:320px) {

    .carousel-inner{
      position: relative ;
      width: 100%; 
      max-width :320px;
      width:auto;  
      overflow: hidden;
     margin:110px auto 0px;    
}
  	.carousel-caption h3 {
		display:none;
	}
}